<!DOCTYPE html>
<html lang="fr">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Galerie Photo CSS</title>
    <link rel="stylesheet" href="style.css">
</head>
<body>
<div class="container">
    <article>
        <span class="title">

        </span>
        <img src="photo-1542972168-ecb91467184e.jpg" alt="Paris">
    </article>
    <article>
        <span class="title">

        </span>
        <img src="photo-1545490166-b4358579a9ed.jpg" alt="London">
    </article>
    <article>
        <span class="title">

        </span>
        <img src="photo-1558368375-210ced19f176.jpg" alt="Pekin">
    </article>
    <article>
        <span class="title">

        </span>
        <img src="photo-1429823040067-2c31b1d637ae.jpg" alt="denli">
    </article>
    <article>
        <span class="title">

        </span>
        <img src="photo-1506383196262-8a562ec7e971.jpg" alt="tokyo">
    </article>
    <article>
        <span class="title">

        </span>
        <img src="photo-1517140660730-555d93ca5f60.jpg" alt="Jackarta">
    </article>
    <article>
        <span class="title">

        </span>
        <img src="photo-1587825338028-f1d568e0dbb3.jpg" alt="Shangai">
    </article>
    <article>
        <span class="title">

        </span>
        <img src="photo-1600456548090-7d1b3f0bbea5.jpg" alt="">
    </article>
    <article>
        <span class="title">

        </span>
        <img src="photo-1561825890-d3e6e37eb47a.jpg" alt="Berlin">
    </article>
</div>
</body>
</html>